﻿/* ----------------- BUTTONS ----------------- */
.buttons {float: left; clear: left; width: 920px; margin-top: 20px;}
.buttons ul {display: inline;}
.button  { cursor: pointer; }

/******************* GREEN **********************/
.slim-green span{cursor: pointer; background: transparent url('graphics/slim-green-butt-left.png') no-repeat; font-size: 10px; color: #fff;  display: block; line-height: 10px; padding: 4px 8px 7px 10px;} 
.slim-green:hover span{background-position: bottom left;  padding: 4px 8px 7px 10px; /* push text down 1px */ text-shadow:0 1px 1px rgba(0, 0, 0, 0.6); } 
.slim-green {background: transparent url('graphics/slim-green-butt-right.png') no-repeat top right; padding-right: 3px !important; display: block; float: right; /* sliding doors padding */ text-decoration: none;}
.slim-green:hover{background-position: bottom right; padding-right: 3px; outline: none; /* hide dotted outline in Firefox */}

.green span{cursor: pointer; background: transparent url('graphics/green-butt-left.png') no-repeat; font-size: 10px; color: #fff;  display: block; line-height: 10px; padding: 11px 8px 11px 10px;} 
.green:hover span{background-position: bottom left; padding: 11px 8px 11px 10px; /* push text down 1px */ text-shadow:0 1px 1px rgba(0, 0, 0, 0.6); } 
.green {background: transparent url('graphics/green-butt-right.png') no-repeat top right; padding-right: 3px !important; display: block;  /* sliding doors padding */ text-decoration: none;}
.green:hover{background-position: bottom right; padding-right: 3px; outline: none; /* hide dotted outline in Firefox */}

.slim-green-green span{cursor: pointer; background: transparent url('graphics/green-left-slim.png') no-repeat; font-size: 10px; color: #fff;  display: block; line-height: 10px; padding: 4px 8px 7px 10px;} 
.slim-green-green:hover span{background-position: bottom left;  padding: 4px 8px 7px 10px; /* push text down 1px */ text-shadow:0 1px 1px rgba(0, 0, 0, 0.6); } 
.slim-green-green {background: transparent url('graphics/green-right-slim.png') no-repeat top right; padding-right: 3px !important; display: block; float: right; /* sliding doors padding */ text-decoration: none;}
.slim-green-green:hover{background-position: bottom right; padding-right: 3px; outline: none; /* hide dotted outline in Firefox */}

.slim-green-green-disable span{cursor: default; background: transparent url('graphics/green-left-slim.png') no-repeat; font-size: 10px; color: #fff;  display: block; line-height: 10px; padding: 4px 8px 7px 10px;} 
.slim-green-green-disable {background: transparent url('graphics/green-right-slim.png') no-repeat top right; padding-right: 3px !important; display: block; float: right; /* sliding doors padding */ text-decoration: none;}


/******************* BLUE **********************/
.slim span{cursor: pointer; background: transparent url('graphics/slim-butt-left.png') no-repeat; font-size: 10px; color: #fff;  display: block; line-height: 10px; padding: 4px 8px 7px 10px;} 
.slim:hover span{background-position: bottom left;  padding: 4px 8px 7px 10px; /* push text down 1px */ text-shadow:0 1px 1px rgba(0, 0, 0, 0.6); } 
.slim {background: transparent url('graphics/slim-butt-right.png') no-repeat top right; padding-right: 3px !important; display: block; float: right; /* sliding doors padding */ text-decoration: none;}
.slim:hover{background-position: bottom right; padding-right: 3px; outline: none; /* hide dotted outline in Firefox */}

.blue span{cursor: pointer; background: transparent url('graphics/blue-butt-left.png') no-repeat; font-size: 10px; color: #fff;  display: block; line-height: 10px; padding: 11px 8px 11px 10px;} 
.blue:hover span{background-position: bottom left; padding: 11px 8px 11px 10px; /* push text down 1px */ text-shadow:0 1px 1px rgba(0, 0, 0, 0.6); } 
.blue {background: transparent url('graphics/blue-butt-right.png') no-repeat top right; padding-right: 3px !important; display: block; /* sliding doors padding */ text-decoration: none;}
.blue:hover{background-position: bottom right; padding-right: 3px; outline: none; /* hide dotted outline in Firefox */}

.slim-blue-blue span{cursor: pointer; background: transparent url('graphics/blue-left-slim.png') no-repeat; font-size: 10px; color: #fff;  display: block; line-height: 10px; padding: 4px 8px 5px 10px;} 
.slim-blue-blue:hover span{background-position: bottom left;  padding: 4px 8px 5px 10px; /* push text down 1px */ text-shadow:0 1px 1px rgba(0, 0, 0, 0.6); } 
.slim-blue-blue {background: transparent url('graphics/blue-right-slim.png') no-repeat top right; padding-right: 3px !important; display: block; float: right; /* sliding doors padding */ text-decoration: none;
                 border: 1px solid #4B74FA; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; behavior: url(/Content/htc/PIE.htc);}
.slim-blue-blue:hover{background-position: bottom right; padding-right: 3px; outline: none; /* hide dotted outline in Firefox */}

.slim-blue span
{cursor: pointer; background: transparent url('graphics/slim-butt-left.png') no-repeat; font-size: 10px; color: #fff;  display: block; line-height: 10px; padding: 4px 8px 7px 10px;
background-position: bottom left; text-shadow:0 1px 1px rgba(0, 0, 0, 0.6); } 
.slim-blue 
{background: transparent url('graphics/slim-butt-right.png') no-repeat; display: block; float: right; /* sliding doors padding */ text-decoration: none;
    background-position: bottom right; padding-right: 3px; outline: none; /* hide dotted outline in Firefox */}

/******************* GRAY **********************/
.gray span{cursor: pointer; background: transparent url('graphics/slim-butt-left.png') no-repeat; font-size: 10px; color: #fff;  display: block; line-height: 10px; padding: 4px 10px 7px 10px; cursor:pointer;}
.gray {background: transparent url('graphics/slim-butt-right.png') no-repeat top right; padding-right: 3px !important; display: block; float: right; text-decoration: none;}
    
.button-inactive{color: #C1C0C2; cursor: default; text-shadow: 0 1px 1px rgb(255, 255, 255);}
.button-active{color: #fff; cursor: pointer; text-shadow: 0 0px 0px;}

.gray-large span{cursor: pointer; background: transparent url('graphics/gray-butt-left.png') no-repeat; font-size: 10px; color: #fff;  display: block; line-height: 10px; padding: 11px 8px 11px 10px;} 
.gray-large:hover span{background-position: bottom left; padding: 11px 8px 11px 10px; /* push text down 1px */ text-shadow:0 1px 1px rgba(0, 0, 0, 0.6); } 
.gray-large {background: transparent url('graphics/gray-butt-right.png') no-repeat top right; padding-right: 3px !important; display: block; /* sliding doors padding */ text-decoration: none;}
.gray-large:hover{background-position: bottom right; padding-right: 3px; outline: none; /* hide dotted outline in Firefox */}

/*************** HELP *************************/
.help-module-icon {position: relative; top: 5px; padding-right: 5px;}
.help-module-icon2 {height:24px; margin-top: -5px;}



